import {atom, selector} from 'recoil';

export const userData = atom({
    key: 'userData',
    default: undefined
})

export const jwtToken = selector({
    key: 'jwtToken',
    get: ({get}) => {
        const user = get(userData);
        return user ? user['jwtToken'] : undefined;
    }
})
